Server keeps crashing with mods

  • Mods:

    Origins (Forge)

    Origins++

    Plasmovoice

    Caleus API Forge

    Xaeros Minimap

    Xaeros Worldmap

    Pehkui

    (I'm missing Apoli which I think I need to use origins but wasn't able to find it in Aternos,I don't know if this is the issue)

    Crash log:

    [01Aug2022 20:58:53.858] [main/INFO] [cpw.mods.modlauncher.Launcher/MODLAUNCHER]: ModLauncher running: args [--launchTarget, forgeserver, --fml.forgeVersion, 41.1.0, --fml.mcVersion, 1.19, --fml.forgeGroup, net.minecraftforge, --fml.mcpVersion, 20220607.102129, nogui]
    2[01Aug2022 20:58:53.870] [main/INFO] [cpw.mods.modlauncher.Launcher/MODLAUNCHER]: ModLauncher 10.0.8+10.0.8+main.0ef7e830 starting: java version 17.0.2 by Oracle Corporation; OS Linux arch amd64 version 5.4.0-99-generic
    3[01Aug2022 20:58:54.764] [main/INFO] [mixin/]: SpongePowered MIXIN Subsystem Version=0.8.5 Source=union:/server/libraries/org/spongepowered/mixin/0.8.5/mixin-0.8.5.jar%2362!/ Service=ModLauncher Env=SERVER
    4[01Aug2022 20:58:56.082] [main/WARN] [net.minecraftforge.fml.loading.moddiscovery.ModFileParser/LOADING]: Mod file /server/libraries/net/minecraftforge/fmlcore/1.19-41.1.0/fmlcore-1.19-41.1.0.jar is missing mods.toml file
    5[01Aug2022 20:58:56.091] [main/WARN] [net.minecraftforge.fml.loading.moddiscovery.ModFileParser/LOADING]: Mod file /server/libraries/net/minecraftforge/javafmllanguage/1.19-41.1.0/javafmllanguage-1.19-41.1.0.jar is missing mods.toml file
    6[01Aug2022 20:58:56.107] [main/WARN] [net.minecraftforge.fml.loading.moddiscovery.ModFileParser/LOADING]: Mod file /server/libraries/net/minecraftforge/lowcodelanguage/1.19-41.1.0/lowcodelanguage-1.19-41.1.0.jar is missing mods.toml file
    7[01Aug2022 20:58:56.110] [main/WARN] [net.minecraftforge.fml.loading.moddiscovery.ModFileParser/LOADING]: Mod file /server/libraries/net/minecraftforge/mclanguage/1.19-41.1.0/mclanguage-1.19-41.1.0.jar is missing mods.toml file
    8[01Aug2022 20:58:56.539] [main/ERROR] [net.minecraftforge.fml.loading.moddiscovery.JarInJarDependencyLocator/]: Failed to load mod file META-INF/jarjar/Forge-1.0.1-1.19.jar from origins-forge-1.19-1.5.0.4-fatjar.jar